body { background-color: #F0E0C6;
		color: #543888;		
		margin-top: 0%;
		font-family: verdana, arial, sans-serif; }
p { font: 8pt verdana; line-height:18px; }
h1 { font: 12pt verdana, arial, sans-serif; font-weight:700; color:#6A5E7C; background:transparent; padding : 6px 0px 0px 0px;  }
h2 { font: 8pt verdana; color: #AD8B41; font-weight:700; margin-top:10px; margin-bottom:10px; }
h3 { font: 9pt verdana, arial, sans-serif; font-weight:700;  padding : 5px 5px 5px 5px; background:#9FA1C8; color: #FFF; }
h4 { font: 9pt verdana, arial, sans-serif; font-weight:700;  padding : 0px 0px 0px 0px;  }
div#nav a { font: 8pt verdana, arial, sans-serif; color: #362464; font-weight:700; text-decoration: none; }
div#nav a:visited { font: 8pt verdana, arial, sans-serif; color: #5E6715; font-weight:700; text-decoration: none; }
div#nav a:hover { font: 8pt verdana, arial, sans-serif; color: #85911C; font-weight:700; text-decoration: none; }
a.link2:link { font: 8pt verdana, arial, sans-serif; color: #1F2139;text-decoration: none; background: transparent; border: none; padding: 0px;}
a.link2:visited { font: 8pt verdana, arial, sans-serif; color : #000; text-decoration: none; background: transparent; border: none; padding: 0px;}
a.link2:hover { font: 8pt verdana, arial, sans-serif; color : #53154B; text-decoration: underline; background: transparent; border: none; padding: 0px;}
a.link3:link { font: 8pt verdana, arial, sans-serif; color : #50485E; font-weight:700; text-decoration: underline; background: transparent; border: none; padding: none;}
a.link3:visited { font: 8pt verdana, arial, sans-serif; color : #50485E; font-weight:700; text-decoration: none; background: transparent; border: none; padding: none; }
a.link3:hover { font: 8pt verdana, arial, sans-serif; color : #AE6686; font-weight:700; text-decoration: underline; background: transparent; border: none; padding: none; }
a.link4:link { font: 8pt verdana, arial, sans-serif; color: #554637;text-decoration: underline; background: transparent; border: none; padding: 0px;}
a.link4:visited { font: 8pt verdana, arial, sans-serif; color : #554637; text-decoration: underline; background: transparent; border: none; padding: 0px;}
a.link4:hover { font: 8pt verdana, arial, sans-serif; color : #2B5D95; text-decoration: none; background: transparent; border: none; padding: 0px;}
a.link5:link { font: 7pt verdana, arial, sans-serif; color : #585992; font-weight:500; text-decoration: none; background: transparent;}
a.link5:visited { font: 7pt verdana, arial, sans-serif; color : #585992; font-weight:500; text-decoration: none; background: transparent; }
a.link5:hover { font: 7pt verdana, arial, sans-serif; color : #454677; font-weight:500; text-decoration: underline; background: transparent; }
.left { font: 8pt verdana; line-height:140%; text-align: left; }
.white { font: 8pt verdana, arial, sans-serif; color: #FFFFFF; font-weight:700;  }
.p { font: 8pt verdana; line-height:130%; }
.important { font: 8pt arial, verdana, sans-serif; font-weight:700; }
.center { text-align: center; }
.darkgold { font: 10pt verdana; color: #927512; font-weight:700 }
.address { font: 8pt; color: #155C85; font-weight:500; line-height:140% }
.heading { font: 8pt verdana; color: #53154B;}
UL { list-style-type : square; font: 8pt verdana; line-height:140%; margin-left:1em; padding-left:1em; }
OL { font: 8pt verdana; color: #0F678B; font-weight:500; line-height:140% }
.picture { border:solid 2px #FFF; }
.padding { padding : 19px 19px 0px 19px; }
.padding1 { padding: 10px; }
.paddingmap { padding : 0px 100px 0px 100px; }
.border { border: solid 1px #85911C;}
.small { font: 8pt verdana; line-height:140%; font-style:italic; text-align:left;  font-weight:700;}
.noscreen { display: none; }
.mouse {cursor: hand ;}
.ppis { font: 7pt verdana; color: #585992; font-weight:500; text-align:center; }


